html {
  font-size: 10px;
  line-height: 1.15;
  font-family: Arial, Helvetica, sans-serif;
  height: 100%;
}

body {
  margin: 0 auto;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 100%;
}

.obg-error-layout {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.obg-error-layout-header {
  padding: 18px 10px;
  background-color: #f60;
}

.obg-error-layout-content {
  padding: 0px 40px;
}

.obg-browser-not-supported {
  display: block;
  padding: 90px 0;
}

.obg-error-layout-header img {
  height: 35px;
}

.obg-browser-not-supported > img {
  display: block;
  margin: 0 auto;
  width: 120px;
}

.obg-error-layout-header img {
  height: 29px;
}

img {
  border-style: none;
}

.obg-browser-not-supported .obg-browser-not-supported-header {
  margin: 50px 0 30px;
}

.obg-browser-not-supported .obg-browser-not-supported-header {
  font-size: 4.5rem;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

p {
  display: block;
  margin: 0;
}

a {
  color: inherit;
  cursor: pointer;
  text-decoration: underline;
}

.obg-maintenance-container {
  display: flex;
  max-width: 1400px;
  margin: 75px auto;
  flex-wrap: wrap;
  justify-content: center;
}

.obg-maintenance-error {
  display: inline-block;
  text-align: center;
  width: 300px;
  margin: 20px 15px;
}

.obg-maintenance-description {
  display: inline-block;
}

.obg-maintenance-title {
  margin-top: 30px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.2;
  color: #000;
}

.obg-maintenance-message {
  font-size: 1.35rem;
  color: #000;
}

.obg-maintenance-message {
  line-height: 1.15;
  margin-top: 10px;
}

.obg-maintenance-icon {
  padding-top: 80px;
  text-align: center;
  max-width: 100%;
}

.obg-maintenance-icon > img {
  max-width: 100%;
  width: 500px;
}

.obg-maintenance-main-title {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  color: #000;
  line-height: 1.2;
  margin-top: 46px;
  margin-bottom: 15px;
}

.obg-maintenance-subtitle {
  text-align: center;
  font-size: 1.7rem;
  line-height: 2.16rem;
  color: #000;
}

.obg-redirect-button {
  background-color: #f60;
  color: white !important;
  padding: 18px 10px;
  text-decoration: none;
  font-size: 1.6rem;
  margin: 40px auto;
  display: block;
  text-align: center;
  max-width: 200px;
}

.obg-fallback-link-container {
  padding-top: 50px;
  margin: auto;
  width: 80vw;
  height: 300px;
  display: flex;
  justify-content: space-evenly;
}

.obg-fallback-link {
  width: 250px;
  height: 180px;
  background-color: #22272f;
  padding: 15px;
  border-radius: 3px;
}

.obg-fallback-link > p {
  font-size: 1.4rem;
  height: 2em;
  margin: auto;
  padding-left: 10px;
  justify-content: center;
  color: white;
}

.obg-fallback-link .obg-maintenance-title {
  font-size: 1.7rem;
  padding-bottom: 10px;
  text-align: center;
}

.obg-fallback-link > a {
  margin: 20px auto;
}

.obg-mobile-linebreak {
  display: none;
}

@media only screen and (max-width: 767px) {
  .obg-maintenance-error {
    display: flex;
    align-items: center;
    width: 100%;
  }

  .obg-maintenance-main-title {
    font-size: 2.5rem;
  }

  .obg-maintenance-title {
    font-size: 1.7rem;
    margin-top: 0;
    font-weight: bold;
  }

  .obg-maintenance-error img {
    width: 60px;
    height: 60px;
  }

  .obg-maintenance-description {
    margin-left: 20px;
    text-align: left;
  }

  .obg-maintenance-message {
    margin-top: 5px;
    color: #000;
    font-size: 1.7rem;
  }

  .obg-maintenance-subtitle {
    font-size: 2rem;
  }

  .obg-maintenance-container {
    margin-top: 50px;
  }

  .obg-fallback-link-container {
    height: 100vh;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }

  .obg-mobile-linebreak {
    display: inline;
  }
}

.obg-maintenance-error img {
  height: 75px;
  width: 75px;
}

/*
	Poker client outdated styles
 */

.obg-poker-client-outdated-layout {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 16px;
  background-color: #f5f5f5;
  padding: 40px;
}

.obg-poker-client-outdated-layout h1 {
  text-align: center;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 4.8rem;
  margin: 2.1rem 0;
  color: inherit;
}

.obg-poker-client-outdated-layout p {
  font-size: 2rem;
  text-align: center;
}
/*
	Country blocked styles
 */
.obg-blocked-country {
  color: #333;
}

.obg-blocked-country a {
  color: #006eb4;
}

.obg-blocked-country .obg-maintenance-main-title {
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 4.8rem;
  margin: 2.1rem 0;
  color: inherit;
}

.obg-blocked-country .obg-maintenance-subtitle {
  font-size: 1.6rem;
  margin: 16px 0;
  color: inherit;
}

.obg-blocked-country .obg-maintenance-title {
  font-size: 1.44rem;
  font-weight: bold;
  margin: 1.2rem 0;
  color: inherit;
}

.obg-blocked-country .obg-maintenance-message {
  margin: 1.44rem 0;
  line-height: 2.16rem;
  color: inherit;
}

.obg-blocked-country .obg-maintenance-error {
  margin-bottom: 30px;
  margin-top: 30px;
}

.obg-maintenance-dev:not(:empty) {
  background-color: #ffffff57;
  border: 2px solid #00000059;
  width: 100%;
  margin-bottom: 20px;
  font-size: 16px;
  padding: 14px 4px;
  border-radius: 3px;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.obg-maintenance-dev:not(:empty) {
  background-color: #ffffff57;
  border: 2px solid #00000059;
  width: 100%;
  margin-bottom: 20px;
  font-size: 16px;
  padding: 14px 4px;
  border-radius: 3px;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .obg-blocked-country .obg-maintenance-description {
    margin-left: 0;
    text-align: center;
  }

  .obg-blocked-country .obg-maintenance-error {
    display: inline-block;
  }
}
